{
  "id": "emily_c16f",
  "name": "Emily Thomas",
  "handle": "emily",
  "gender": "female",
  "description": "mid 60's fashionable woman, high end jewelry, paris vibe, thin, attractive, sports car, great teeth, wine, winery, spa and resort, jet setter",
  "tags": [
    "influencer_lifestyle",
    "contemporary art",
    "fine wines",
    "vintage fashion",
    "european architecture",
    "pilates",
    "interior design",
    "sailing"
  ],
  "avatar_url": "/media/emily_c16f/avatar.webp?t=1769117613",
  "banner_url": "/media/emily_c16f/banner.webp?t=1769117613",
  "images": [
    "/media/emily_c16f/images/01_mid_mid_neutral.webp",
    "/media/emily_c16f/images/02_image.webp",
    "/media/emily_c16f/images/03_image.webp",
    "/media/emily_c16f/images/04_image.webp",
    "/media/emily_c16f/images/05_image.webp",
    "/media/emily_c16f/images/06_image.webp",
    "/media/emily_c16f/images/07_image.webp",
    "/media/emily_c16f/images/08_image.webp",
    "/media/emily_c16f/images/09_image.webp",
    "/media/emily_c16f/images/10_image.webp",
    "/media/emily_c16f/images/11_image.webp",
    "/media/emily_c16f/images/12_image.webp",
    "/media/emily_c16f/images/13_image.webp",
    "/media/emily_c16f/images/14_image.webp",
    "/media/emily_c16f/images/15_image.webp",
    "/media/emily_c16f/images/16_image.webp",
    "/media/emily_c16f/images/17_image.webp",
    "/media/emily_c16f/images/18_image.webp",
    "/media/emily_c16f/images/19_image.webp",
    "/media/emily_c16f/images/20_image.webp",
    "/media/emily_c16f/images/21_image.webp",
    "/media/emily_c16f/images/22_image.webp",
    "/media/emily_c16f/images/22_image.webp",
    "/media/emily_c16f/images/22_image.webp",
    "/media/emily_c16f/images/22_image.webp",
    "/media/emily_c16f/images/23_image.webp",
    "/media/emily_c16f/images/23_image.webp",
    "/media/emily_c16f/images/23_image.webp",
    "/media/emily_c16f/images/23_image.webp",
    "/media/emily_c16f/images/24_image.webp",
    "/media/emily_c16f/images/24_image.webp",
    "/media/emily_c16f/images/24_image.webp",
    "/media/emily_c16f/images/24_image.webp",
    "/media/emily_c16f/images/25_image.webp",
    "/media/emily_c16f/images/25_image.webp",
    "/media/emily_c16f/images/25_image.webp",
    "/media/emily_c16f/images/25_image.webp",
    "/media/emily_c16f/images/26_image.webp",
    "/media/emily_c16f/images/26_image.webp",
    "/media/emily_c16f/images/26_image.webp",
    "/media/emily_c16f/images/26_image.webp",
    "/media/emily_c16f/images/27_image.webp",
    "/media/emily_c16f/images/27_image.webp",
    "/media/emily_c16f/images/27_image.webp",
    "/media/emily_c16f/images/28_image.webp",
    "/media/emily_c16f/images/27_image.webp",
    "/media/emily_c16f/images/28_image.webp",
    "/media/emily_c16f/images/28_image.webp",
    "/media/emily_c16f/images/29_image.webp",
    "/media/emily_c16f/images/28_image.webp",
    "/media/emily_c16f/images/29_image.webp",
    "/media/emily_c16f/images/29_image.webp",
    "/media/emily_c16f/images/30_image.webp",
    "/media/emily_c16f/images/29_image.webp",
    "/media/emily_c16f/images/30_image.webp",
    "/media/emily_c16f/images/30_image.webp",
    "/media/emily_c16f/images/31_image.webp",
    "/media/emily_c16f/images/30_image.webp",
    "/media/emily_c16f/images/31_image.webp",
    "/media/emily_c16f/images/31_image.webp",
    "/media/emily_c16f/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:32:28.424724-07:00",
  "dir_name": "emily_c16f"
}